/*
 * This file is part of cobertura4sbt.
 *
 * Copyright (c) 2010 Joachim Hofer
 * All rights reserved.
 *
 * This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 */
package de.johoop.cobertura4sbt

import sbt._

trait CoberturaDependencies extends DefaultProject {
  val coberturaDependency = "net.sourceforge.cobertura" % "cobertura" % "1.9.4.1" % "test->default" intransitive()
  val log4jForCobertura = "log4j" % "log4j" % "1.2.15" % "test->default" intransitive()
  val asmForCobertura = "asm" % "asm" % "3.0" % "test->default" intransitive()
  val asmTreeForCobertura = "asm" % "asm-tree" % "3.0" % "test->default" intransitive()
  val oroForCobertura = "oro" % "oro" % "2.0.8" % "test->default" intransitive()
}

